zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: test
      name: test
      groups:
        - name: 'Zabbix servers'
      items:
        - name: item1
          type: SCRIPT
          key: item1
          delay: 10s
          value_type: FLOAT
          trends: '0'
          params: 'return 1;'
      inventory_mode: DISABLED
  graphs:
    - name: 'pie - last'
      yaxismax: '0'
      show_work_period: 'NO'
      show_triggers: 'NO'
      type: PIE
      graph_items:
        - color: 1A7C11
          calc_fnc: LAST
          item:
            host: test
            key: item1
